
@import url('https://fonts.googleapis.com/css?family=Lato:300i,400,400i,700|Montserrat:400,500|Open+Sans:400,400i,600|Roboto:300,400,500,700&display=swap');
	
.col-15 {min-width: 20%;}
@media (min-width: 576px) and (max-width: 767px) {
    .col-sm-15 {min-width: 20%;}
}
@media (min-width: 768px) and (max-width: 991px) {
    .col-md-15 {min-width: 20%;}
}
@media (min-width: 992px) and (max-width: 1199px) {
    .col-lg-15 {min-width: 20%;}
}
@media (min-width: 1200px) {
    .col-xl-15 {min-width: 20%;}
	.gutter-lg {margin-left:-25px!important;margin-right:-25px!important;}
    .gutter-lg div[class^="col"]{padding-left:25px!important;padding-right:25px!important;}
}
.row.divider > [class*='col-']:before,.row.divider > [class*='col-']:after {background:#c1c1c1; bottom:0; content:" "; left:0; position:absolute; width:1px; top:0;}
.row.divider > [class*='col-']:before {left: 0;}
.row.divider > [class*='col-']:after {right:-1px;left:auto;}
.row.divider > [class*='col-']:first-child:before,.row.divider > [class*='col-']:last-child:after {display: none;}
.EditorContent{min-height:450px;}

/****************************************************************************/
body{color:#2f353d;font-family: 'Roboto', sans-serif; font-size:15px;font-weight:400;margin:0px;padding:0px;line-height:1.7;}

/*  
    font-family: 'Open Sans', sans-serif;
    font-family: 'Lato', sans-serif;
    font-family: 'Roboto', sans-serif;
    font-family: 'Montserrat', sans-serif;
*/

strong{font-weight:700} p{margin-bottom:20px;} ul {list-style-type:disc; padding-left:15px;}
a{color:#51b1c4; outline:none!important;} a:hover {color:#464646; text-decoration:none;}
.btn {text-decoration:none !important;} .img-thumbnail{margin-bottom:30px;}

.container {position:relative;}

.gutter-xs {margin-left:-5px!important;margin-right:-5px!important;}
.gutter-xs div[class^="col"]{padding-left:5px!important;padding-right:5px!important;}

.gutter-sm {margin-left:-10px!important;margin-right:-10px!important;}
.gutter-sm div[class^="col"]{padding-left:10px!important;padding-right:10px!important;}

textarea.form-control{resize:none;min-height:120px;}
.form-control { height:40px; font-size:15px; font-weight:300; border-radius:0px;}
.radio input[type=radio]{margin-top:10px;}

h1,.h1,h2,.h2, h3,.h3,h4,.h4{font-family: 'Lato', sans-serif;}
h1,.h1{font-size:40px; margin-bottom:25px; line-height:1.1; color:#13476a;}
h2,.h2{font-size:30px; margin-bottom:10px;font-weight: 600;}
h3,.h3{font-size:20px; margin-bottom:10px;}

h4,.h4{font-size:15px; margin-bottom:20px;}

.Bor:after {border-bottom:9px solid #000; content:"";display:block; margin:auto; padding-bottom:20px; width:45px;}
.Bor2:after {border-bottom:12px solid #fff; content:"";display:block; margin:auto; padding-bottom:15px; width:95px;}

hr{background-color:#cccccc;}

.breadcrumb{border-bottom:1px dashed #d3d3d3; margin:0 0 15px; background-color:transparent;padding:0 0 15px; text-transform:uppercase; font-size:12px;} .breadcrumb>li+li:before{content:"\00BB";color:#b0a049; margin:0 10px;}

.my-h2{padding-top:0px;font-size:20px;}

.Featured-tag{background:#13285F;}

.Featured-text {

    text-align: center;
    padding-top: 20px;
    padding-bottom: 20px;
    color: #fff;
    font-size: 35px;

}


.wptww-testimonial-client {

    color: #fff;

}

.npf{display:none!important;visibility:hidden!important;}
.npf__theme--light{display:none!important;}

.elementor-6 .elementor-element.elementor-element-21203c5 {margin-bottom: 0px!important;}

.zoom:hover {
  -ms-transform: scale(1.2); /* IE 9 */
  -webkit-transform: scale(1.2); /* Safari 3-8 */
  transform: scale(1.2); 
}

.home-list {

    padding-left: 0;
}

.home-list li{float:left; margin-left:10px;list-style: none;}

.home-list li span {

color: #13285F !important;

font-weight: bold;

font-size: 17px;

background: #ADD8E6;

padding: 10px;

list-style: none !important;

border-radius: 10px;

}

.Free-Enq{font-size: 42px;font-weight: 500;}

.img-fluid.img-thumbnail.zoom {

    height: 300px;
	border: 1px solid #c2c2c2;
	
}

.elementor-element-7945447 .img-fluid.img-thumbnail.zoom {

    height: auto;
	border: 1px solid #c2c2c2;
	
}

.Free-Eng {

    background: #13285F;
    color: #fff;
    padding: 15px;
    margin-bottom: 10px;

}
/*==========================================================***** Our CSS *****========================================================*/
.Open{font-family: 'Open Sans', sans-serif;}
.Lato{ font-family: 'Lato', sans-serif;}
.Montserrat{ font-family: 'Montserrat', sans-serif;}
	
.boxShadow{box-shadow:5px 5px 6px rgba(0,0,0,0.7);}
.bg-dark{background:#26303d;}

.elementor-column-gap-default > .elementor-row > .elementor-column > .elementor-element-populated {

    padding: 0px!important;

}

#ContactForm h2{font-size:29px;}
#ContactForm .form-control{font-size:12px; border:none; border-bottom:solid 1px #4d4d4d; border-radius:0; padding-left:0; padding-right:0;font-family: 'Poppins', sans-serif; min-height:50px;}
#ContactForm .form-control::placeholder{color:#767676;}
#ContactForm textarea.form-control{height:145px;}

.fa-quote-left{display:none!important;}

.wptww-testimonial-content h4{display:none!important;}

.elementor-col-25 .wptww-testimonials-text {color:#000;}
.wptww-testimonials-text {color:#fff;}

.wptww-testimonials-slidelist .slick-slide {margin-top: 50px;}

.elementor-col-25 .wptww-testimonial-author {color:#000;}

.wptww-testimonial-author {

    color: #fff;
    text-transform: uppercase;
    font-size: 21px;

}

.wptww-testimonials-list .wptww-testimonials-text p, .wptww-testimonials-slidelist .wptww-testimonials-text p, .wptww-testimonials-slide-widget .wptww-testimonials-text p {font-size: 20px!important;

margin-bottom: 20px !important;}

/*.elementor-element.elementor-position-left.elementor-vertical-align-top.elementor-widget.elementor-widget-image-box {

    width: 48%;
    float: left;
    margin: 10px;

}



*/

.elementor-image-box-img {

    width: 50% !important;

}

.elementor-image-box-title {

    padding-top: 35px !important;
    padding-bottom: 10px;

}

.elementor-widget-heading .elementor-heading-title {

    font-family: 'Lato', sans-serif;
    font-weight: 600!important;

}

.my-btn-read-more{font-size: 15px;

color: #fff!important;

text-transform: uppercase;

text-shadow: 0px 0px 10px rgba(0,0,0,0.3);

background-color: #1e1e1e;

border-radius: 0px 0px 0px 0px;

padding: 15px 40px 15px 40px;
}

/*==========================================================***** Buttons *****========================================================*/
.btn-danger{background:#cb4ca4; border-color:#cb4ca4; font-size:12px; color:#fff !important; padding:11px 30px; border-radius:4px;text-transform:uppercase;}
.btn-danger:hover,.btn-danger.focus,.btn-danger:focus{background:#0b96d3; border-color:#0b96d3; color:#fff !important;}

/*==========================================================***** Header *****========================================================*/
#Header .row,.Footer .row {display:flex; justify-content:center; align-items:center;}
#Header {font-size:24px; font-weight:400; line-height:1.1;} #Header a{color:#26303d;} #Header a:hover{color:#007acc;}
#Header .Logo{padding:25px 0px;}
#Header .Phn{font-size:36px; font-weight:700;}
#Header .list-inline a{font-size:18px; margin:0px; color:#cb4ca4;}
#Header .list-inline a:hover{color:#000;}
#Header .list-inline-item:not(:last-child) {margin-right:5px;}

/*==========================================================***** Banner *****========================================================*/
#MainBanner{position:relative; overflow:hidden; width:100%;}
#MainBanner .mask{position:absolute; top:0px; right:0%; left:0%; z-index:999; background:url(../images/bnr_shadow.png) repeat-x top; min-height:275px;}

#MainBanner .cycle-slideshow .Banner{width:100%;margin:auto;}
#MainBanner .cycle-slideshow .BnrInner{width:100%;margin:auto;text-align:center;}
.BnrTxt{z-index:999; display:flex; justify-content:center; align-items:center; margin:auto; position:absolute; top:0; left:0; bottom:0; right:0;}
.HeadBnr{z-index:999; display:flex; justify-content:center; align-items:center; margin:auto; position:absolute; top:0; left:0; bottom:0; right:20%;}
.HeadBnr h1{color:#fff; font-size:52px; font-weight:700; line-height:27px;}
.BnrForm{background:#26303d; padding:25px; min-width:380px; font-size:14px; line-height:22px; border-radius:8px;position:relative;left:20px;}
.BnrForm .font16{font-size:16px;}
.BnrForm a{font-size:21px; font-weight:700; color:#fff;}
.BnrForm .form-group{margin-bottom:10px;}
.BnrForm .form-control{height:40px; font-size:11px; color:#000; border-color:#fff; border-radius:4px;} 
.BnrForm textarea.form-control{resize:none;min-height:136px;}

#my .BnrForm textarea.form-control{resize:none;min-height:90px;}

/*==========================================================***** Css Pages *****========================================================*/
.List {padding:0; margin:0 0 15px 0; list-style-type:none;}
.List  li{background:url(../images/arrow.png) no-repeat 0.1em 0.84em; padding:3px 0 3px 20px; margin:0px;}

/*==========================================================***** Footer *****========================================================*/
#Footer{color:#fff; font-size:12px; line-height:28px;}
#Footer a{color:#fff;}
#Footer a:hover{color:#cb4ca4;}
#Footer h3{color:#fff; margin-bottom:30px; font-weight:700;}
#Footer .FLinks a{display: block;}

#Footer .list-inline a{font-size:16px; margin:0px; color:#cb4ca4;}
#Footer .list-inline a:hover{color:#fff;}
#Footer .list-inline-item:not(:last-child) {margin-right: 15px;}
.mt-110{margin-top:70px;}		

/*======================================================***** Back To Top Button *****================================================*/
#scroll {background-color:#53aff2; position:fixed; right:10px; bottom:10px; z-index:99999; cursor:pointer; width:40px; height:40px; text-indent:-9999px; display:none; webkit-border-radius:60px; -moz-border-radius:60px; border-radius:60px}
#scroll span {position:absolute; top:50%; left:50%; margin-left:-8px; margin-top:-12px; height:0; width:0; border:8px solid transparent; border-bottom-color:#ffffff;}
#scroll:hover {background-color:#cfcbc2; opacity:1;filter:"alpha(opacity=100)"; -ms-filter:"alpha(opacity=100)";}
#scroll:hover span {border-bottom-color:#293341;}

@media (min-width: 1920px) {
.container-fluid{max-width:1530px;} 
.navbar-nav>li+li{margin-left:70px !important;}
.HeadBnr{right:20%;}
.BnrForm .form-control{height:42px;} 

.mt-110{margin-top:165px !important;}
}
.container-fluid{max-width:1530px;} 

@media (min-width: 767.98px) {
	.navbar{padding:0px !important; background:#0099ff; margin:0px;}	
	.navbar-nav>li>a{color:#fff; font-size:16px; margin:0; padding:12px 0px !important; display:block;font-weight:400;}
	.navbar-nav>li.active>a,.navbar-nav>li>a.active,.navbar-nav>li>a:hover,.navbar-nav>li>a:focus{color:#000 !important;background-color:#0099ff !important;}
	.navbar-nav>li+li{margin-left:49px;}
}
.container{max-width:1200px !important;}

@media (min-width: 1200px) {
.mt-110{margin-top:110px;}		
}

@media (min-width: 991.98px) and (max-width: 1199.98px) {	
.elementor-element.elementor-position-left.elementor-vertical-align-top.elementor-widget.elementor-widget-image-box {

    width: 46%;
    float: left;
    margin: 10px;

}
#Header .Logo {height: 125px;}
#Header {font-size:14px;} #Header .Phn{font-size:20px;}
.navbar-nav>li>a{font-size:15px;}
.navbar-nav>li+li{margin-left:20px;}

.HeadBnr{right:20%;}
.HeadBnr h1{font-size:32px;}
.BnrForm{padding:15px; min-width:340px;}
.BnrForm .form-group{margin-bottom:3px;}
.BnrForm .form-control{height:35px;} 
.BnrForm textarea.form-control{resize:none;min-height:100px;}

}

@media (min-width: 768px) and (max-width: 991.98px) {
	.elementor-element.elementor-position-left.elementor-vertical-align-top.elementor-widget.elementor-widget-image-box {

    width: 100%;
	}
#Header .Logo {height: 105px;}
#Header {font-size:14px;} #Header .Phn{font-size:20px;}
.navbar-nav>li>a{font-size:14px;}
.navbar-nav>li+li{margin-left: 19px;line-height: 15px;text-align: center;}
.HeadBnr{position:static; margin-top:25px;}
.HeadBnr h1{font-size:32px; color:#000;}
.BnrTxt{position:static; margin-top:15px;}
.BnrForm{min-width:100%;}
}

@media (max-width: 991.98px) {
}

@media (max-width: 767.98px) {
	
	.elementor-element.elementor-position-left.elementor-vertical-align-top.elementor-widget.elementor-widget-image-box {

    width: 100%;
	}
	
	.elementor-image-box-img {

    width: 100% !important;

}
.elementor-widget-image-box .elementor-image-box-content {

    width: 100%;
    text-align: center;

}

.elementor-6 .elementor-element.elementor-element-f9fc3fd .elementor-image-box-img img {

    transition-duration: 0.3s;
    text-align: center;
    margin: auto;
    display: block;

}
.elementor-element.elementor-element-72738b2.elementor-column.elementor-col-50.elementor-top-column {

    text-align: center;
    padding: 10px;

}

.elementor-element.elementor-element-7157e32.elementor-widget.elementor-widget-text-editor {
text-align: center;
    padding: 10px;
}
.Featured-text{font-size:25px;}
#Header .Logo {height: 100px;}
#Header {font-size:18px;} #Header .Phn{font-size:20px; float:left; margin-right:15px;}
.HeadBnr{position:static; margin-top:25px;}
.HeadBnr h1{font-size:32px; color:#000;}
.BnrTxt{position:static; margin-top:15px;}
.BnrForm{min-width:100%;}

    .navbar-dark .navbar-toggler-icon {background: url(../images/toggle.png) no-repeat;}.navbar-toggler-icon {width:82px; height:18px;}
    .navbar-collapse{position:absolute; z-index:99999; top:-0px; text-align:left; width:100%; right:0px;}
	
	.navbar-toggler{position:absolute;top:-60px;right:15px;z-index:999999;background-color:#fff !important; outline:none !important; padding:0px;}
	.navbar-nav>li{background:none; padding:0px;}
	.navbar-nav .nav-item > a {background-color:#0b96d3; display:block; border-bottom:solid 1px #fff; padding:8px 15px; color:#fff;font-size:16px;}
	.navbar-nav .nav-item > a:hover, .navbar-nav .nav-item.active > a {background-color:#0b96d3 !important; color:#000;}
	.dropdown-menu{font-size:0.8125rem; padding:0px;}
	.dropdown-item {padding:5px 15px;}
}

@media (max-width: 479px) {
#Header {font-size:14px;}
#Header .Phn{font-size:16px; float:none; margin-right:0px;}
.HeadBnr h1{font-size:24px; color:#000;}

}